{
    "(and :count more error)": "(и ещё :count ошибка)",
    "(and :count more errors)": "(и ещё :count ошибок)",
    "All rights reserved.": "Все права защищены.",
    "Forbidden": "Запрещено",
    "Go to page :page": "Перейти к :page-й странице",
    "Hello!": "Здравствуйте!",
    "If you did not create an account, no further action is required.": "Если Вы не создавали учетную запись, никаких дополнительных действий не требуется.",
    "If you did not request a password reset, no further action is required.": "Если Вы не запрашивали восстановление пароля, никаких дополнительных действий не требуется.",
    "If you're having trouble clicking the \":actionText\" button, copy and paste the URL below\ninto your web browser:": "Если у Вас возникли проблемы с нажатием кнопки \":actionText\", скопируйте и вставьте приведенный ниже URL-адрес в свой браузер:",
    "Login": "Войти",
    "Logout": "Выйти",
    "Not Found": "Не найдено",
    "of": "из",
    "Page Expired": "Страница устарела",
    "Pagination Navigation": "Навигация",
    "Payment Required": "Требуется оплата",
    "Please click the button below to verify your email address.": "Пожалуйста, нажмите кнопку ниже, чтобы подтвердить свой адрес электронной почты.",
    "Regards": "С уважением",
    "Register": "Регистрация",
    "Reset Password": "Сбросить пароль",
    "Reset Password Notification": "Оповещение о сбросе пароля",
    "results": "результатов",
    "Server Error": "Ошибка сервера",
    "Service Unavailable": "Сервис недоступен",
    "Showing": "Показано с",
    "The given data was invalid.": "Указанные данные недействительны.",
    "This password reset link will expire in :count minutes.": "Срок действия ссылки для сброса пароля истекает через :count минут.",
    "to": "по",
    "Toggle navigation": "Переключить навигацию",
    "Too Many Requests": "Слишком много запросов",
    "Unauthorized": "Не авторизован",
    "Verify Email Address": "Подтвердить адрес электронной почты",
    "Whoops!": "Упс!",
    "You are receiving this email because we received a password reset request for your account.": "Вы получили это письмо, потому что мы получили запрос на сброс пароля для Вашей учётной записи.",
    "Sign in to our platform": "Войдите на нашу платформу",
    "Your Email": "Ваш Email",
    "Your Password": "Ваш пароль",
    "Remember me": "Запомнить",
    "Sign in": "Войти",
    "Hello": "Здравствуйте",
    "My Profile": "Мой профиль",
    "Settings": "Настройки",
    "Dashboard": "Dashboard",
    "Save": "Сохранить",
    "Profile saved successfully": "Профиль успешно сохранен",
    "The password has been changed": "Пароль был изменен",
    "Default": "По умолчанию",
    "The settings have been saved": "Настройки были сохранены",
    "Access is denied": "Доступ запрещён!",
    "Delete": "Удалить",
    "Do you want to delete?": "Вы хотите удалить?",
    "Create": "Создать",
    "The group was successfully created": "Группа успешно создана",
    "The group was successfully updated": "Группа успешно обновлена",
    "The group has been deleted": "Группа была удалена",
    "yes": "да",
    "no": "нет",
    "The user was successfully created": "Пользователь был успешно создан",
    "The user was successfully updated": "Пользователь был успешно обновлен",
    "The user has been deleted": "Пользователь был удален",
    "Captcha token created successfully": "Токен капчи успешно создан",
    "Captcha token updated successfully": "Токен капчи успешно обновлен",
    "The captcha token has been removed": "Токен капчи был удален",
    "Failed to generate token.": "Не удалось сгенерировать токен.",
    "Captcha not found or verification period has expired. Please try to refresh the captcha.": "Капча не найдена или истёк срок проверки. По пробуйтн обновить капчу.",
    "CAPTCHA validation failed. Please try again.": "Не удалось пройти проверку CAPTCHA. Пожалуйста, попробуйте еще раз.",
    "You have exceeded the number of attempts. Please refresh the captcha.": "Вы превысили количество попыток. Обновите каптчу.",
    "Captcha not found": "Капча не найдена.",
    "Captcha Verified": "Капча проверена.",
    "Captcha verification status view count exceeded": "Количество просмотра статуса проверки капчи превышено!",
    "Captcha User Agent does not match": "Отклонено состояние проверки CAPTCHA, так как User Agent не совпадает. Пожалуйста, проверьте и убедитесь, что вы используете тот же User Agent.",
    "The time for captcha verification has passed": "Время верификации капчи прошло.",
    "Captcha does not pass verification": "Капча не проходит проверку.",
    "Add code to the site": "Добавьте код на сайт",
    "Demo Mode": "!!! Включён демо режим !!!",
    "From cannot be greater than To": "From не может быть больше To."
}
